@charset "utf-8";

/*****************************************
		Background Color [Blue]
*****************************************/
html {
	background: none !important;
	background-color: #009 !important;
	color: #FF0 !important;
}
a:link { color: #FFF; }
a:visited {	color: #FFF; }
a:hover { color: #F00; }
a:active { color: #F00; }
#container,
#wrapper,
#main,
#gNav,
.calendar_page table,
.fileDL,
.faqCollection,
.relPage,
.reference,
.enquete,
#dirIndexQA,
#dirNews { background: none; }
.list_index ul li { background-color: #009 !important; }
/*****************************************
				Header
*****************************************/
#header {
	background: #009;
	box-shadow: none;
	border: none;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: #006;
	border-bottom: 3px solid #FFF;
	box-shadow: none;
}
/*****************************************
				Tools
*****************************************/
#sizeChanger dt,
#colorChanger dt,
#foreigners dt { color: #FFF; }
/*****************************************
				Search
*****************************************/
#field_search {
	background: #009;
	padding: 0 4px;
	border: 1px solid #FFF;
	color: #FFF;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath ol { background: #009; }
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	background: #006;
	width: 1000px;
	height: auto;
	padding: 0;
	text-indent: 0;
	white-space: normal;
	font-size: 250%;
	line-height: 1.21;
	font-weight: bold;
}
#categoryTitle .innerTitle {
	background: none;
	width: 970px;
	padding: 13px;
	display: block;
	border: 2px solid #FFF;
	font-weight: bold;
	color: #FF0;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav ul {
	background: #009;
	border-bottom: 2px solid #FFF;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle {
	background: #006;
	border: none;
	padding: 0;
}
#pageTitle .innerTitle {
	background: #006;
	width: 971px;
	padding: 10px 10px 12px 15px;
	border: 2px solid #FFF;
	color: #FF0;
}
/*****************************************
				Contents
*****************************************/
#contents {
	background: none;
	box-shadow: none;
}
/*****************************************
				Title
*****************************************/
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6 {
	background: #006;
	width: 960;
	height: auto;
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 13px;
	border: 1px solid #FFF;
	font-size: 129%;
	font-weight: bold;
	color: #FF0;
}
#contents h2 a,
#contents h3 a,
#contents h4 a,
#contents h5 a,
#contents h6 a { color: #FFF; }
/*****************************************
	WYSIWYG Contents Inner Elements
*****************************************/
#contents th,
#contents td { background-color: transparent !important; }
/*****************************************
			Page Information
*****************************************/
#pageInfo { background: #009; }
/*****************************************
				Footer
*****************************************/
#footer { background: #009; }
#footerContents { background: none; }
#footerContentsInner { border-bottom: 1px solid #FFF; }
#footerAccess dt { color: #FF0; }
#jinkou { background: #FFF; }
#copyright { color: #FFF; }
/*****************************************
			Directory News
*****************************************/
#dirNews h3 {
	background: #006;
	width: 980px;
	height: auto;
	padding: 5px 5px 3px 11px;
	border: 2px solid #FFF;
	font-size: 150%;
	font-weight: bold;
	color: #FF0;
	text-indent: 0;
	white-space: normal;
}
#dirNewsList {
	width: auto;
	background: #009;
	border: 2px solid #FFF;
	border-top: none;
}
#dirNews dl dt { color: #FF0; }
/*****************************************
			Directory Index
*****************************************/
.dirIndex,
#dirRel .dirIndex,
#dirRelInfo {
	border: 2px solid #FFF;
	background: #009;
}
.dirIndex h3,
#dirRelInfo h3,
#dirRel .dirIndex h3 {
	background: #006;
	border: none;
	color: #FF0;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
#dirRel .dirIndex ul li p { border-left: solid 3px #FFF; }
.dirIndex ul li.bg,
#dirRelInfo ul li.bg,
#dirRel .dirIndex ul li.bg { background-color: #009; }
#dirIndexQA {
	background: #009;	
	border: 2px solid #FFF;
}
#dirIndexQA h3 {
	background: #006;
}
#searchQA { background: none; }
#field_search_QA {
	background: #009;
	padding: 0 4px;
	height: 26px;
	line-height: 26px;
	border: 1px solid #FFF;
	color: #FFF;
}
/*****************************************
		Calendar Inner Page
*****************************************/
.calendar_page table thead th { background-color: transparent !important; }
/*****************************************
			File Download
*****************************************/
.fileDL { box-shadow: none; }
.fileDL h2 { 
	padding: 0 0 0 15px;
	width: auto;
	line-height: 45px;
	background: #006;
	border: solid 1px #FFF;
	border-bottom: none;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.fileDL .inner { border: solid 1px #FFF !important; }
/*****************************************
			FAQ Collection
*****************************************/
.faqCollection { box-shadow: none; }
.faqCollection h2 { 
	padding: 0 0 0 15px;
	width: auto;
	line-height: 45px;
	background: #006;
	border: solid 1px #FFF;
	border-bottom: none;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.faqCollection .inner { border: solid 1px #FFF !important; }
/*****************************************
			Related Pages
*****************************************/
.relPage { box-shadow: none; }
.relPage h2 { 
	padding: 0 0 0 15px;
	width: auto;
	line-height: 45px;
	background: #006;
	border: solid 1px #FFF;
	border-bottom: none;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.relPage .inner { border: solid 1px #FFF !important; }
/*****************************************
				Reference
*****************************************/
.reference { box-shadow: none; }
.reference h2 { 
	padding: 0 0 0 15px;
	width: auto;
	line-height: 45px;
	background: #006;
	border: solid 1px #FFF;
	border-bottom: none;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.reference .inner { border: solid 1px #FFF !important; }
/*****************************************
				Enquete
*****************************************/
.enquete { box-shadow: none; }
.enquete h2 { 
	padding: 0 0 0 15px;
	width: auto;
	line-height: 45px;
	background: #006;
	border: solid 1px #FFF;
	border-bottom: none;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.enquete .inner { border: solid 1px #FFF !important; }
.enquete .inner dl dd textarea {
	background: #006;
	border: solid 1px #FFF;
	color: #FF0;
}
/*****************************************
				Top Page
*****************************************/
#newsInner { background: none; }